/* CSS THEME TEMPLATE

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
body
{
    font-size:0.8em;
    font-family:font-family:Helvetica, Verdana, sans-serif;
    
	/* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #FFFFFF));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FFFFFF 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #FFFFFF 0%, #FFFFFF 100%);
}

.productDetail , .productCode
{
    color:#000000;
}

/* HEADER Positioning */
.header
{   
}

.header-details
{
    float: right;
    width: 100%;
}

.header-top
{   
    background-color:#000000;
}

#HeaderRight
{
    background:none;
    background-color:#000000;
}

#PageHeaderControlContainer
{
    background:none;
    height: 90px;
    left: 0;
    margin: 0 auto;
    padding-top: 5px;
    position: absolute;
    top:0;
    right: 0;
    text-transform: none;
    width: 900px;
}

.menucontainer
{
    position: absolute; 
    top: 0px;
}

div.menudiv 
{   
    background-image: -webkit-gradient(
	linear,
	left top,
	right bottom,
	color-stop(0, #FFFFFF),
	color-stop(0.5, #FFFFFF));
    background-image: -o-linear-gradient(right bottom, #FFFFFF 0%, #FFFFFF 50%);
    background-image: -moz-linear-gradient(right bottom, #FFFFFF 0%, #FFFFFF 50%);
    background-image: -webkit-linear-gradient(right bottom, #FFFFFF 0%, #FFFFFF 50%);
    background-image: -ms-linear-gradient(right bottom, #FFFFFF 0%, #FFFFFF 50%);
    background-image: linear-gradient(to right bottom, #FFFFFF 0%, #FFFFFF 50%);
}

.catalogueFolderNavigationHeader
{
	background-image: -webkit-gradient(
	linear,
	left top,
	right bottom,
	color-stop(0, #000000),
	color-stop(0.5, #000000));
    background-image: -o-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -moz-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -webkit-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -ms-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: linear-gradient(to right bottom, #000000 0%, #000000 50%);
}

/* WEB CART SUMMARY
----------------------------------------------------------*/


#ButtonSearch 
{
    color: #FFFFFF;
    background-image: -webkit-gradient(
	linear,
	left top,
	right bottom,
	color-stop(0, #000000),
	color-stop(0.5, #000000));
    background-image: -o-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -moz-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -webkit-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: -ms-linear-gradient(right bottom, #000000 0%, #000000 50%);
    background-image: linear-gradient(to right bottom, #000000 0%, #000000 50%);
}

div.menu ul li:hover 
{
    /* color: #F1F1F1; */
}

div.menu ul li a, div.menu ul li a:visited {
    color: #000000;
    display: block;
    font-size: 13px;
    /* font-weight: normal; */
    padding: 7px 30px 8px 10px !important;
}

div.menu ul li a:hover
{
    color: #000000;
}

.logo
{
    background: none;
}


/* Catalogue Folder Navigation */

.catalogueFolderNavigation a
{
    color:#323232;
    font-size:13px
}

.catalogueFolderNavigation a:hover
{	
	background: none;
}

.catalogueFolderNavigation > ul > li.inactive > a:before
{  
   border:5px solid transparent;
   border-left:5px solid #CCCCCC;
}

.catalogueFolderNavigation > ul > li.active > a:before
{  
   border:5px solid transparent;
   border-left:5px solid #CCCCCC;
}

.catalogueFolderNavigation > ul > li.parent > a:before
{
   border: 5px solid transparent;
   border-top: 5px solid #555;
   position: relative;
   right: 3px;
   top: 3px;
}

.catalogueFolderNavigation li
{
    border-bottom:1px solid #CCCCCC;
}

.catalogueFolderNavigation li:hover
{
	background:none;
}

/* Catalogue Menu Horizontal */

div.catalogueMenuDiv ul li
{
	background-color:White;
	background-color:#F1F1F1;
	border-left: 1px solid #F1F1F1;
    border-left: 1px solid #F1F1F1;
}

div.catalogueMenuDiv ul li.parent
{	
	/*background-color:#F1F1F1;*/
	background-color:#FF0066;
    /* border: 1px solid #DDDDDD;*/
    border: 1px solid #000000;
}

div.catalogueMenuDiv ul li.parent:hover
{
    /* background-color:#A1A1A1; */
}

.catalogueMenuItemLink {
    color: #323232;
    display: block;
    font-size: 10px;
    font-weight: 600;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
}

.catalogueMenuDropdown a {
    color: #323232;
}

div.catalogueMenuDiv ul li {
    background-color: #FFFFFF;
}

/* LOGIN DISPLAY */
.loginDisplay
{
    color:#000;
}

.ico-user, .ico-logout, .ico-login, .register-link
{
    color:#FFFFFF !important;
}

/* TABLE */
.cart_hdr
{
    background-color:#CCCCCC;
}

.cart_hdr .head
{
    color:#000000;
}